# Serbian translation for tint2conf.
# Copyright (C) 2015 tint2's copyright holder
# This file is distributed under the same license as the tint2 package.
# Dino Duratović <dinomol@mail.com>, 2015.
msgid   ""
msgstr  "Project-Id-Version: tint2conf 0.12\n"
        "Report-Msgid-Bugs-To: \n"
        "POT-Creation-Date: 2022-03-24 05:26+0500\n"
        "PO-Revision-Date: 2015-06-14 13:32+0200\n"
        "Last-Translator: Dino Duratović <dinomol@mail.com>\n"
        "Language-Team: \n"
        "Language: sr\n"
        "MIME-Version: 1.0\n"
        "Content-Type: text/plain; charset=UTF-8\n"
        "Content-Transfer-Encoding: 8bit\n"
        "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 "
        "&& n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../properties.c:224
msgid   "Properties"
msgstr  "Поставке"

#: ../properties.c:255
msgid   "Gradients"
msgstr  ""

#: ../properties.c:256
msgid   "Backgrounds"
msgstr  "Позаадине"

#: ../properties.c:257 ../properties.c:605
msgid   "Panel"
msgstr  "Плоча"

#: ../properties.c:258
msgid   "Panel items"
msgstr  "Ставке плоче"

#: ../properties.c:259 ../properties.c:1046 ../properties.c:1262
msgid   "Taskbar"
msgstr  "Палета послова"

#: ../properties.c:260
msgid   "Task buttons"
msgstr  "Дугмад послова"

#: ../properties.c:261 ../properties.c:1048 ../properties.c:1265
#: ../properties.c:2242
msgid   "Launcher"
msgstr  "Покретач"

#: ../properties.c:262 ../properties.c:1042 ../properties.c:1256
#: ../properties.c:3776
msgid   "Clock"
msgstr  "Сат"

#: ../properties.c:263 ../properties.c:1044 ../properties.c:1259
msgid   "System tray"
msgstr  "Системска трака"

#: ../properties.c:264 ../properties.c:1040 ../properties.c:1253
#: ../properties.c:5518
msgid   "Battery"
msgstr  "Батерија"

#: ../properties.c:265 ../properties.c:4552 ../properties.c:4644
#: ../properties.c:5753
msgid   "Tooltip"
msgstr  "Описи"

#: ../properties.c:371
msgid   "<b>Geometry</b>"
msgstr  "<b>Геометрија</b>"

#: ../properties.c:388 ../gradient_gui.c:176
msgid   "Position"
msgstr  "Позиција"

#: ../properties.c:409
msgid   "Position on screen: top-left, horizontal panel"
msgstr  "Позиција на екрану: горе-лево, хоризонтална плоча"

#: ../properties.c:411
msgid   "Position on screen: top-center, horizontal panel"
msgstr  "Позиција на екрану: горе-средина, хоризонтална плоча"

#: ../properties.c:413
msgid   "Position on screen: top-right, horizontal panel"
msgstr  "Позиција на екрану: горе-десно, хоризонтална плоча"

#: ../properties.c:415
msgid   "Position on screen: top-left, vertical panel"
msgstr  "Позиција на екрану: горе-лево, вертикална плоча"

#: ../properties.c:417
msgid   "Position on screen: center-left, vertical panel"
msgstr  "Позиција на екрану: средина-лево, вертикална плоча"

#: ../properties.c:419
msgid   "Position on screen: bottom-left, vertical panel"
msgstr  "Позиција на екрану: доле-лево, вертикална плоча"

#: ../properties.c:421
msgid   "Position on screen: top-right, vertical panel"
msgstr  "Позиција на екрану: горе-десно, вертикална плоча"

#: ../properties.c:423
msgid   "Position on screen: center-right, vertical panel"
msgstr  "Позиција на екрану: средина-десно, вертикална плоча"

#: ../properties.c:425
msgid   "Position on screen: bottom-right, vertical panel"
msgstr  "Позиција на екрану: доле-десно, вертикална плоча"

#: ../properties.c:427
msgid   "Position on screen: bottom-left, horizontal panel"
msgstr  "Позиција на екрану: доле-лево, хоризонтална плоча"

#: ../properties.c:429
msgid   "Position on screen: bottom-center, horizontal panel"
msgstr  "Позиција на екрану: доле-средина, хоризонтална плоча"

#: ../properties.c:431
msgid   "Position on screen: bottom-right, horizontal panel"
msgstr  "Позиција на екрану: доле-десно, хоризонтална плоча"

#: ../properties.c:436 ../properties.c:4209 ../properties.c:5082
msgid   "Monitor"
msgstr  "Монитор"

#: ../properties.c:446 ../properties.c:4219
msgid   "All"
msgstr  "Сви"

#: ../properties.c:447 ../properties.c:4220 ../properties.c:5092
msgid   "Primary"
msgstr  ""

#: ../properties.c:448 ../properties.c:4221 ../properties.c:5093
msgid   "1"
msgstr  "1"

#: ../properties.c:449 ../properties.c:4222 ../properties.c:5094
msgid   "2"
msgstr  "2"

#: ../properties.c:450 ../properties.c:4223 ../properties.c:5095
msgid   "3"
msgstr  "3"

#: ../properties.c:451 ../properties.c:4224 ../properties.c:5096
msgid   "4"
msgstr  "4"

#: ../properties.c:452 ../properties.c:4225 ../properties.c:5097
msgid   "5"
msgstr  "5"

#: ../properties.c:453 ../properties.c:4226 ../properties.c:5098
msgid   "6"
msgstr  "6"

#: ../properties.c:455
msgid   "The monitor on which the panel is placed"
msgstr  "Монитор на којем је плоча"

#: ../properties.c:459
msgid   "Length"
msgstr  "Дужина"

#: ../properties.c:470
msgid   "The length of the panel (width for horizontal panels, height for "
        "vertical panels)"
msgstr  "Дужина плоче (ширина за хоризонталне, висина за вертикалне плоче)"

#: ../properties.c:476 ../properties.c:515
msgid   "Percent"
msgstr  "Постотак"

#: ../properties.c:477 ../properties.c:516
msgid   "Pixels"
msgstr  "Пиксела"

#: ../properties.c:480
msgid   "The units used to specify the length of the panel: pixels or "
        "percentage of the monitor size"
msgstr  "Јединица за одређивање дужине плоче: пиксели или постотак величине "
        "монитора"

#: ../properties.c:485
msgid   "Compact"
msgstr  ""

#: ../properties.c:498 ../properties.c:4022
msgid   "Size"
msgstr  "Величина"

#: ../properties.c:509
msgid   "The size of the panel (height for horizontal panels, width for "
        "vertical panels)"
msgstr  "Величина плоче (висина за хоризонталне, ширина за вертикалне плоче)"

#: ../properties.c:519
msgid   "The units used to specify the size of the panel: pixels or "
        "percentage of the monitor size"
msgstr  "Јединица за одређивање величине плоче: пиксели или постотак величине "
        "монитора"

#: ../properties.c:523
msgid   "Horizontal margin"
msgstr  "Хоризонтална маргина"

#: ../properties.c:534
msgid   "Creates a space between the panel and the edge of the monitor. For "
        "left-aligned panels, the space is created on the right of the panel; "
        "for right-aligned panels, it is created on the left; for centered "
        "panels, it is evenly distributed on both sides of the panel."
msgstr  "Прави простор између плоче и ивице монитора. За плоче поравнате "
        "према лево простор се прави десно од плоче; за плоче поравнате према "
        "десно, простор је лево; за центриране плоче, једнако је подељен са "
        "обе стране."

#: ../properties.c:541
msgid   "Vertical margin"
msgstr  "Вертикална маргина"

#: ../properties.c:552
msgid   "Creates a space between the panel and the edge of the monitor. For "
        "top-aligned panels, the space is created on the bottom of the panel; "
        "for bottom-aligned panels, it is created on the top; for centered "
        "panels, it is evenly distributed on both sides of the panel."
msgstr  "Прави простор између плоче и ивице монитора. За плоче поравнате "
        "према горе простор се прави на дну плоче; за плоче поравнате према "
        "доле, простор је горе; за центриране плоче, једнако је подељен са "
        "обе стране."

#: ../properties.c:559
msgid   "Scale relative to DPI"
msgstr  ""

#: ../properties.c:572
msgid   "Scale relative to screen height"
msgstr  ""

#: ../properties.c:585 ../properties.c:2223 ../properties.c:2680
#: ../properties.c:3135 ../properties.c:3757 ../properties.c:3963
#: ../properties.c:4402 ../properties.c:4747 ../properties.c:5106
#: ../properties.c:5499 ../properties.c:5734
msgid   "<b>Appearance</b>"
msgstr  "<b>Изглед</b>"

#: ../properties.c:599 ../properties.c:2236 ../properties.c:3546
#: ../properties.c:3770 ../properties.c:3976 ../properties.c:4415
#: ../properties.c:4760 ../properties.c:5119 ../properties.c:5512
#: ../properties.c:5747
msgid   "Background"
msgstr  "Позадина"

#: ../properties.c:610
msgid   "Selects the background used to display the panel. Backgrounds can be "
        "edited in the Backgrounds tab."
msgstr  "Одабир позадине за плочу. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:615 ../properties.c:2266 ../properties.c:2694
#: ../properties.c:2803 ../properties.c:3257 ../properties.c:3785
#: ../properties.c:4035 ../properties.c:4430 ../properties.c:4775
#: ../properties.c:5135 ../properties.c:5527 ../properties.c:5762
msgid   "Horizontal padding"
msgstr  "Хоризонтална попуна"

#: ../properties.c:626
msgid   "Specifies the horizontal padding of the panel. This is the space "
        "between the border of the panel and the elements inside."
msgstr  "Одређује хоризонтално попуњивање плоче. То је простор између ивице "
        "плоче и унутрашњих елемената."

#: ../properties.c:631 ../properties.c:2281 ../properties.c:2710
#: ../properties.c:2819 ../properties.c:3272 ../properties.c:3800
#: ../properties.c:4048 ../properties.c:4445 ../properties.c:4790
#: ../properties.c:5151 ../properties.c:5542 ../properties.c:5777
msgid   "Vertical padding"
msgstr  "Вертикална попуна"

#: ../properties.c:642
msgid   "Specifies the vertical padding of the panel. This is the space "
        "between the border of the panel and the elements inside."
msgstr  "Одређује вертикално попуњивање плоче. То је простор између ивице "
        "плоче и унутрашњих елемената."

#: ../properties.c:647 ../properties.c:2296 ../properties.c:2726
#: ../properties.c:3287 ../properties.c:4460 ../properties.c:4805
#: ../properties.c:5167
msgid   "Spacing"
msgstr  "Размак"

#: ../properties.c:657
msgid   "Specifies the spacing between elements inside the panel."
msgstr  "Одређује размак између елемената унутар плоче."

#: ../properties.c:661
msgid   "Ignore compositor"
msgstr  "Игнориши композитор"

#: ../properties.c:672
msgid   "If enabled, the compositor will not be used to draw a transparent "
        "panel. May fix display corruption problems on broken graphics stacks."
msgstr  "Ако је укључено, композитор се неће користири за приказивање "
        "транспарентне плоче. Може помоћи код покварених графичких система."

#: ../properties.c:676
msgid   "Font shadows"
msgstr  "Сена фонта"

#: ../properties.c:687
msgid   "If enabled, a shadow will be drawn behind text. This may improve "
        "legibility on transparent panels."
msgstr  "Ако је укључено, сви текстови ће имати сену. Ово може побољшати "
        "читљивост код прозирних плоча."

#: ../properties.c:692
#, fuzzy
msgid   "Mouse effects"
msgstr  "<b>Радње миша</b>"

#: ../properties.c:703
msgid   "Clickable interface items change appearance when the mouse is moved "
        "over them."
msgstr  ""

#: ../properties.c:707
#, fuzzy
msgid   "Icon opacity (hovered)"
msgstr  "Прозирност икона"

#: ../properties.c:719
#, fuzzy
msgid   "Specifies the opacity adjustment of the icons under the mouse, in "
        "percent."
msgstr  "Одређује засићеност боја икона у покретачу, у постотцима."

#: ../properties.c:723
#, fuzzy
msgid   "Icon saturation (hovered)"
msgstr  "Засићеност икона"

#: ../properties.c:735
#, fuzzy
msgid   "Specifies the saturation adjustment of the icons under the mouse, in "
        "percent."
msgstr  "Одређује засићеност боја икона у покретачу, у постотцима."

#: ../properties.c:739
#, fuzzy
msgid   "Icon brightness (hovered)"
msgstr  "Светлоћа икона"

#: ../properties.c:751
#, fuzzy
msgid   "Specifies the brightness adjustment of the icons under the mouse, in "
        "percent."
msgstr  "Одређује светлоћу икона у покретачу, у постотцима."

#: ../properties.c:755
#, fuzzy
msgid   "Icon opacity (pressed)"
msgstr  "Прозирност икона"

#: ../properties.c:767
#, fuzzy
msgid   "Specifies the opacity adjustment of the icons on mouse button press, "
        "in percent."
msgstr  "Одређује засићеност боја икона у системској траци, у постотцима."

#: ../properties.c:771
#, fuzzy
msgid   "Icon saturation (pressed)"
msgstr  "Засићеност икона"

#: ../properties.c:783
#, fuzzy
msgid   "Specifies the saturation adjustment of the icons on mouse button "
        "press, in percent."
msgstr  "Одређује засићеност боја икона у системској траци, у постотцима."

#: ../properties.c:787
#, fuzzy
msgid   "Icon brightness (pressed)"
msgstr  "Светлоћа икона"

#: ../properties.c:799
#, fuzzy
msgid   "Specifies the brightness adjustment of the icons on mouse button "
        "press, in percent."
msgstr  "Одређује светлост икона у системској траци, у постотцима."

#: ../properties.c:803
msgid   "<b>Autohide</b>"
msgstr  "<b>Аутоматско скривање</b>"

#: ../properties.c:817
msgid   "Autohide"
msgstr  "Аутоматско скривање"

#: ../properties.c:828
msgid   "If enabled, the panel is hidden when the mouse cursor leaves the "
        "panel."
msgstr  "Ако је укључено, плоча се скрива када курсор миша напусти плочу."

#: ../properties.c:832
msgid   "Show panel after"
msgstr  "Прикажи плочу након"

#: ../properties.c:843
msgid   "Specifies a delay after which the panel is shown when the mouse "
        "cursor enters the panel."
msgstr  "Одређује време након којег се плоча приказује кад курсор миша пређе "
        "преко плоче."

#: ../properties.c:845 ../properties.c:881 ../properties.c:5705
#: ../properties.c:5726
msgid   "seconds"
msgstr  "секунде"

#: ../properties.c:853
msgid   "Hidden size"
msgstr  "Величина скривене"

#: ../properties.c:864
msgid   "Specifies the size of the panel when hidden, in pixels."
msgstr  "Одређује величину плоче кад је скривена, у пикселима."

#: ../properties.c:868
msgid   "Hide panel after"
msgstr  "Сакриј плочу након"

#: ../properties.c:879
msgid   "Specifies a delay after which the panel is hidden when the mouse "
        "cursor leaves the panel."
msgstr  "Одређује време након којег се плоча скрива кад курсор миша напусти "
        "плочу."

#: ../properties.c:889
msgid   "<b>Window manager interaction</b>"
msgstr  "<b>Интеракција са управљачем прозора</b>"

#: ../properties.c:903
msgid   "Forward mouse events"
msgstr  "Проследи радње миша"

#: ../properties.c:914
msgid   "If enabled, mouse events not handled by panel elements are forwarded "
        "to the desktop. Useful on desktop environments that show a start "
        "menu when right clicking the desktop, or switch the desktop when "
        "rotating the mouse wheel over the desktop."
msgstr  "Ако је укључено, радње миша нису руковане од стране плоче, већ се "
        "проследе радној површини. Корисно је код радних окружења која "
        "приказују стартни мени при десном клику на површину или који мењају "
        "површину ротирањем колутића миша."

#: ../properties.c:920
msgid   "Place panel in dock"
msgstr  "Усидри плочу"

#: ../properties.c:931
msgid   "If enabled, places the panel in the dock area of the window manager. "
        "Windows placed in the dock are usually treated differently than "
        "normal windows. The exact behavior depends on the window manager and "
        "its configuration."
msgstr  "Ако је укључено, потавља плочу у простор за сидро (dock) управљача "
        "прозора. Прозори постављени у сидро су обично посебно третирани од "
        "стране управљача прозора. Тачно понашање зависи од управљача прозора."

#: ../properties.c:937
#, fuzzy
msgid   "Pivot reserved space"
msgstr  "Слободни простор"

#: ../properties.c:948
msgid   "If enabled, the space reserved for the panel (if \"Maximised windows"
        "\" is set to match the panel size or hidden panel size) will be "
        "given to the window manager as if the panel were the opposite "
        "orientation (horizontal vs vertical) than it actually is. On some "
        "window managers this allows placing a panel in the middle of the "
        "virtual screen, e.g. on the bottom edge of the top screen in a "
        "vertical dual-monitor setup."
msgstr  ""

#: ../properties.c:956
msgid   "Panel layer"
msgstr  "Слој плоче"

#: ../properties.c:966 ../background_gui.c:350
msgid   "Top"
msgstr  "Врх"

#: ../properties.c:967
msgid   "Normal"
msgstr  "Нормално"

#: ../properties.c:968 ../background_gui.c:355
msgid   "Bottom"
msgstr  "Испод"

#: ../properties.c:971
msgid   "Specifies the layer on which the panel window should be placed. \n"
        "Top means the panel should always cover other windows. \n"
        "Bottom means other windows should always cover the panel. \n"
        "Normal means that other windows may or may not cover the panel, "
        "depending on which has focus. \n"
        "Note that some window managers prevent this option from working "
        "correctly if the panel is placed in the dock."
msgstr  "Одређује слој за постављање плоче. \n"
        "Врх: плоча увек покрива друге прозоре. \n"
        "Испод: други прозори увек покривају плочу. \n"
        "Нормално: други прозори могу покрити плочу, зависно од тога који је "
        "фокусиран. \n"
        "Напомена: неки управљачи прозора спречавају да ово ради правилно ако "
        "се плоча усидри (постави у dock)."

#: ../properties.c:981
msgid   "Maximized windows"
msgstr  "Увећани прозори"

#: ../properties.c:991
msgid   "Match the panel size"
msgstr  "Упари са величином плоче"

#: ../properties.c:992
msgid   "Match the hidden panel size"
msgstr  "Упари са величином скривене плоче"

#: ../properties.c:993
msgid   "Fill the screen"
msgstr  "Попуни екран"

#: ../properties.c:996
msgid   "Specifies the size of maximized windows. \n"
        "Match the panel size means that maximized windows should extend to "
        "the edge of the panel. \n"
        "Match the hidden panel size means that maximized windows should "
        "extend to the edge of the panel when hidden; when visible, the panel "
        "and the windows will overlap. \n"
        "Fill the screen means that maximized windows will always have the "
        "same size as the screen. \n"
        "\n"
        "Note: on multi-monitor (Xinerama) setups, the panel must be placed "
        "at the edge (not in the middle) of the virtual screen for this to "
        "work correctly."
msgstr  "Одређује величину увећаниих прозора. \n"
        "Упари са величином плоче: увећани прозори се протежу до ивице "
        "плоче. \n"
        "Упари са величином скривене плоче: увећани прозори се протежу до "
        "ивице плоче док је скривена; ако је видљива прозори и плоча ће се "
        "преклапати. \n"
        "Попуни екран: увећани прозори ће увијек прекривати цели екран. \n"
        "Напомена: у случају вишеструких монитора (Xinerama), плоча се мора "
        "поставити уз ивицу (не у средину) виртуалног екрана да би ово радило "
        "исправно."

#: ../properties.c:1011
msgid   "Window name"
msgstr  "Име прозора"

#: ../properties.c:1024
msgid   "Specifies the name of the panel window. This is useful if you want "
        "to configure special treatment of tint2 windows in your window "
        "manager or compositor."
msgstr  "Одређује име прозора плоче. Ово је корисно ако желите да тинт2 "
        "прозори имају посебан третман код управљача прозора или композитора."

#: ../properties.c:1050 ../properties.c:1268
msgid   "Free space"
msgstr  "Слободни простор"

#: ../properties.c:1052 ../properties.c:1270 ../properties.c:3948
#: ../properties.c:3982 ../properties.c:4954 ../properties.c:4972
msgid   "Separator"
msgstr  ""

#: ../properties.c:1054 ../properties.c:1274 ../properties.c:4070
#: ../properties.c:4421 ../properties.c:4984 ../properties.c:5002
msgid   "Executor"
msgstr  ""

#: ../properties.c:1056 ../properties.c:1278 ../properties.c:4590
#: ../properties.c:4766 ../properties.c:5014 ../properties.c:5032
msgid   "Button"
msgstr  ""

#: ../properties.c:1071
msgid   "Specifies the elements that will appear in the panel and their "
        "order. Elements can be added by selecting them in the list of "
        "available elements, then clicking on the add left button."
msgstr  "Одређује елементе и њихов редослед у плочи. Елементи се могу додати "
        "одабиром из листе доступних елемената, а затим кликом на Додај дугме."

#: ../properties.c:1089
msgid   "Lists all the possible elements that can appear in the panel. "
        "Elements can be added to the panel by selecting them, then clicking "
        "on the add left button."
msgstr  "Приказује све могуће елементе плоче. Елементи се могу додати на "
        "плочу одабиром, а затим кликом на Додај дугме."

#: ../properties.c:1099
msgid   "<b>Elements selected</b>"
msgstr  "<b>Одабрани елементи</b>"

#: ../properties.c:1105
msgid   "<b>Elements available</b>"
msgstr  "<b>Доступни елементи</b>"

#: ../properties.c:1122
msgid   "Moves up the current element in the list of selected elements."
msgstr  "Помера тренутни елемент горе у листи одабраних елемената."

#: ../properties.c:1130
msgid   "Moves down the current element in the list of selected elements."
msgstr  "Помера тренутни елемент доле у листи одабраних елемената."

#: ../properties.c:1132 ../properties.c:2156
msgid   " "
msgstr  " "

#: ../properties.c:1144
msgid   "Copies the current element in the list of available elements to the "
        "list of selected elements."
msgstr  "Копира тренутни елемент из листе доступних у листу одабраних "
        "елемената."

#: ../properties.c:1153
msgid   "Removes the current element from the list of selected elements."
msgstr  "Уклања тренутни елемент из листе одабраних елемената."

#: ../properties.c:2083
msgid   "Specifies the application launchers that will appear in the launcher "
        "and their order. Launchers can be added by selecting an item in the "
        "list of available applications, then clicking on the add left button."
msgstr  "Одређује покретаче апликација који ће бити у покретачу и њихов "
        "редослед. Покретачи се могу додати одабиром из листе доступних "
        "апликација, па кликом на Додај дугме."

#: ../properties.c:2108
msgid   "Lists all the applications detected on the system. Launchers can be "
        "added to the launcher by selecting an application, then clicking on "
        "the add left button."
msgstr  "Приказује све апликације пронађене у систему. Покретачи се могу "
        "додати одабиром из листе доступних апликација, па кликом на Додај "
        "дугме."

#: ../properties.c:2121
msgid   "<b>Applications selected</b>"
msgstr  "<b>Одабране апликације</b>"

#: ../properties.c:2127
msgid   "<b>Applications available</b>"
msgstr  "<b>Доступне апликације</b>"

#: ../properties.c:2145
msgid   "Moves up the current launcher in the list of selected applications."
msgstr  "Помера тренутни покретач у листи одабраних апликација горе."

#: ../properties.c:2154
msgid   "Moves down the current launcher in the list of selected applications."
msgstr  "Помера тренутни покретач у листи одабраних апликација доле."

#: ../properties.c:2168
msgid   "Copies the current application in the list of available applications "
        "to the list of selected applications."
msgstr  "Копира тренутно апликацију из листе доступних апликација у листу "
        "одабраних апликација."

#: ../properties.c:2178
msgid   "Removes the current application from the list of selected "
        "application."
msgstr  "Уклања тренутну апликацију из листе одабраних апликација."

#: ../properties.c:2208
msgid   "<b>Additional application directories</b>"
msgstr  "<b>Додатни директоријум за апликаације</b>"

#: ../properties.c:2218
msgid   "Specifies a path to a directory from which the launcher is loading "
        "all .desktop files (all subdirectories are explored recursively). "
        "Can be used multiple times, in which case the paths must be "
        "separated by commas. Leading ~ is expaned to the path of the user's "
        "home directory."
msgstr  "Одређује путању до директоријума (фасцикле, фолдера) гдје се налазе ."
        "desktop фајлови (залази рекурзивно у поддиректоријуме). Може се "
        "додати више њих, а у том случају се путање требају одвојити са "
        "зарезом. ~ префикс се проширује у путању корисниковог Home "
        "директорија."

#: ../properties.c:2247
msgid   "Selects the background used to display the launcher. Backgrounds can "
        "be edited in the Backgrounds tab."
msgstr  "Одабир позадине за покретач. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:2251
#, fuzzy
msgid   "Icon background"
msgstr  "Неактивна позадина"

#: ../properties.c:2257
#, fuzzy
msgid   "Launcher icon"
msgstr  "Покретач"

#: ../properties.c:2262
#, fuzzy
msgid   "Selects the background used to display the launcher icon. "
        "Backgrounds can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за покретач. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:2277
msgid   "Specifies the horizontal padding of the launcher. This is the space "
        "between the border and the elements inside."
msgstr  "Одређује хоризонтално пупуњивање покретача. То је простор између "
        "ивице и унутрашњих елемената."

#: ../properties.c:2292
msgid   "Specifies the vertical padding of the launcher. This is the space "
        "between the border and the elements inside."
msgstr  "Одређује вертикално попуњивање покретача. То је простор између ивице "
        "и унутрашњих елемената."

#: ../properties.c:2307
msgid   "Specifies the spacing between the elements inside the launcher."
msgstr  "Одређује размак између елемената унутар покретача."

#: ../properties.c:2310 ../properties.c:5181
msgid   "Icon size"
msgstr  "Величина иконе"

#: ../properties.c:2320
msgid   "Specifies the size of the launcher icons, in pixels."
msgstr  "Одређује величину икона у покретачу, у пикселима."

#: ../properties.c:2324 ../properties.c:3500 ../properties.c:5196
msgid   "Icon opacity"
msgstr  "Прозирност икона"

#: ../properties.c:2336
msgid   "Specifies the opacity of the launcher icons, in percent."
msgstr  "Одређује прозирност икона у покретачу, у постотцима."

#: ../properties.c:2340 ../properties.c:3512 ../properties.c:5212
msgid   "Icon saturation"
msgstr  "Засићеност икона"

#: ../properties.c:2352
msgid   "Specifies the saturation adjustment of the launcher icons, in "
        "percent."
msgstr  "Одређује засићеност боја икона у покретачу, у постотцима."

#: ../properties.c:2356 ../properties.c:3524 ../properties.c:5228
msgid   "Icon brightness"
msgstr  "Светлоћа икона"

#: ../properties.c:2368
msgid   "Specifies the brightness adjustment of the launcher icons, in "
        "percent."
msgstr  "Одређује светлоћу икона у покретачу, у постотцима."

#: ../properties.c:2371
msgid   "Icon theme"
msgstr  "Тема икона"

#: ../properties.c:2386
msgid   "The icon theme used to display launcher icons. If left blank, tint2 "
        "will detect and use the icon theme of your desktop as long as you "
        "have an XSETTINGS manager running (most desktop environments do)."
msgstr  "Тема икона која се користи у покретачу. Ако се остави празно, тинт2 "
        "ће открити и користити тему коју користи окружење ако постоји неки "
        "XSETTINGS управљач (има у већини радних окружења)."

#: ../properties.c:2390
msgid   "Overrides XSETTINGS"
msgstr  "Занемари XSETTINGS"

#: ../properties.c:2395
msgid   "If enabled, the icon theme selected here will override the one "
        "provided by XSETTINGS."
msgstr  "Ако је укључено, изабрана тема ће заменити ону из XSETTINGSа."

#: ../properties.c:2398
msgid   "Startup notifications"
msgstr  "Обавештења о покретању"

#: ../properties.c:2409
msgid   "If enabled, startup notifications are shown when starting "
        "applications from the launcher. The appearance may vary depending on "
        "your desktop environment configuration; normally, a busy mouse "
        "cursor is displayed until the application starts."
msgstr  "Ако је укључено, обавештење о покретању апликације се приказује "
        "током покретања. Изглед зависи од радног окружења; обично се користи "
        "заузети курсор миша док се апликација не покрене."

#: ../properties.c:2414 ../properties.c:5407
msgid   "Tooltips"
msgstr  "Описи"

#: ../properties.c:2425
msgid   "If enabled, shows a tooltip with the application name when the mouse "
        "is moved over an application launcher."
msgstr  "Ако је укључено, приказује име апликације ако се мишом пређе преко "
        "покретача апликације."

#: ../properties.c:2504 ../properties.c:5044
msgid   "<b>Options</b>"
msgstr  "<b>Могућности</b>"

#: ../properties.c:2519
msgid   "Show a taskbar for each desktop"
msgstr  "Прикажи палету за сваку радну површину"

#: ../properties.c:2530
msgid   "If enabled, the taskbar is split into multiple smaller taskbars, one "
        "for each virtual desktop."
msgstr  "Ако је укључено, палета послове је подељена на делове, један дио за "
        "сваку виртуелну радну површину."

#: ../properties.c:2535
#, fuzzy
msgid   "Hide taskbars for empty desktops"
msgstr  "Прикажи палету за сваку радну површину"

#: ../properties.c:2548
msgid   "Distribute size between taskbars"
msgstr  "Расподели простор равномерно"

#: ../properties.c:2559
msgid   "If enabled and 'Show a taskbar for each desktop' is also enabled, "
        "the available size is distributed between taskbars proportionally to "
        "the number of tasks."
msgstr  "Ако је 'Прикажи палету за сваку радну површину' и ово укључено, "
        "простор ће бити расподељен међу тракама пропорционално броју њихових "
        "задатака."

#: ../properties.c:2564
msgid   "Hide inactive tasks"
msgstr  "Сакриј неактивне задатке"

#: ../properties.c:2575
msgid   "If enabled, only the active task will be shown in the taskbar."
msgstr  "Ако је укључено, само ће активни задатак бити приказан на траци."

#: ../properties.c:2579
msgid   "Hide tasks from different monitors"
msgstr  "Сакриј задатке са различитих монитора"

#: ../properties.c:2590
msgid   "If enabled, tasks that are not on the same monitor as the panel will "
        "not be displayed. This behavior is enabled automatically if the "
        "panel monitor is set to 'All'."
msgstr  "Ако је укључено, задаци који нису на истом монитору као и плоча неће "
        "бити приказани. Ово понашање је укључено аутоматски ако је монитор "
        "плоче постављен на 'Сви'."

#: ../properties.c:2595
#, fuzzy
msgid   "Hide tasks from different desktops"
msgstr  "Сакриј задатке са различитих монитора"

#: ../properties.c:2608
msgid   "Always show all desktop tasks"
msgstr  ""

#: ../properties.c:2628
msgid   "Has effect only if 'Show a taskbar for each desktop' is enabled. If "
        "enabled, tasks that appear on all desktops are shown on all "
        "taskbars. Otherwise, they are shown only on the taskbar of the "
        "current desktop."
msgstr  ""

#: ../properties.c:2634
msgid   "Task sorting"
msgstr  "Сортирање задатака"

#: ../properties.c:2644 ../properties.c:2959 ../properties.c:2996
#: ../properties.c:3033 ../properties.c:3070 ../properties.c:3107
#: ../gradient_gui.c:214
msgid   "None"
msgstr  "Ништа"

#: ../properties.c:2645
msgid   "By title"
msgstr  "По имену"

#: ../properties.c:2646
msgid   "By application"
msgstr  ""

#: ../properties.c:2647
msgid   "By center"
msgstr  "По средини"

#: ../properties.c:2648
msgid   "Most recently used first"
msgstr  ""

#: ../properties.c:2649
msgid   "Most recently used last"
msgstr  ""

#: ../properties.c:2652
#, fuzzy
msgid   "Specifies how tasks should be sorted on the taskbar. \n"
        "'None' means that new tasks are added to the end, and the user can "
        "also reorder task buttons by mouse dragging. \n"
        "'By title' means that tasks are sorted by their window titles. \n"
        "'By application' means that tasks are sorted by their application "
        "names. \n"
        "'By center' means that tasks are sorted geometrically by their "
        "window centers."
msgstr  "Одређује сортирање задатака у палети. \n"
        "Ништа: нови задаци се додају на крај, корисник их може поредати "
        "кликом и померањем. \n"
        "По имену: задаци су поредани по имену њихових прозора. \n"
        "По средини: задаци су поредани геометријски по средиштима њихових "
        "прозора."

#: ../properties.c:2661
msgid   "Task alignment"
msgstr  "Поравнање задатака"

#: ../properties.c:2671 ../background_gui.c:360
msgid   "Left"
msgstr  "Лево"

#: ../properties.c:2672
msgid   "Center"
msgstr  "Средина"

#: ../properties.c:2673 ../background_gui.c:365
msgid   "Right"
msgstr  "Десно"

#: ../properties.c:2676
msgid   "Specifies how tasks should be positioned on the taskbar."
msgstr  "Одређује како да се позиционирају задаци на траци."

#: ../properties.c:2705
msgid   "Specifies the horizontal padding of the taskbar. This is the space "
        "between the border and the elements inside."
msgstr  "Одређује хоризонтално попуњавање траке. То је простор између траке и "
        "унутрашњих елемената."

#: ../properties.c:2721
msgid   "Specifies the vertical padding of the taskbar. This is the space "
        "between the border and the elements inside."
msgstr  "Одређује вертикално попуњавање траке. То је простор између траке и "
        "унутрашњих елемената."

#: ../properties.c:2737
msgid   "Specifies the spacing between the elements inside the taskbar."
msgstr  "Одређује размак између елемената унутар траке задатака."

#: ../properties.c:2741 ../properties.c:2898
msgid   "Active background"
msgstr  "Активна позадина"

#: ../properties.c:2747
#, fuzzy
msgid   "Active taskbar"
msgstr  "Активни задатак"

#: ../properties.c:2752
msgid   "Selects the background used to display the taskbar of the current "
        "desktop. Backgrounds can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за траку активне радне површине. Позадине се могу "
        "уређивати у картици за Позадине."

#: ../properties.c:2756 ../properties.c:2914
msgid   "Inactive background"
msgstr  "Неактивна позадина"

#: ../properties.c:2762
#, fuzzy
msgid   "Inactive taskbar"
msgstr  "Активни задатак"

#: ../properties.c:2767
msgid   "Selects the background used to display taskbars of inactive "
        "desktops. Backgrounds can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за траку неактивне радне површине. Позадине се могу "
        "уређивати у картици за Позадине."

#: ../properties.c:2772
msgid   "<b>Desktop name</b>"
msgstr  "<b>Име радне површине</b>"

#: ../properties.c:2787
msgid   "Show desktop name"
msgstr  "Прикажи име радне површине"

#: ../properties.c:2798
msgid   "If enabled, displays the name of the desktop at the top/left of the "
        "taskbar. The name is set by your window manager; you might be able "
        "to configure it there."
msgstr  "Ако је укључено, приказује име радне површине у горњем-левом углу "
        "траке. Име одређује управљач прозора; можда га можете променити у "
        "поставкама."

#: ../properties.c:2814
msgid   "Specifies the horizontal padding of the desktop name. This is the "
        "space between the border and the text inside."
msgstr  "Одређује хоризонтално попуњавање имена радне површине. То је простор "
        "између ивице и унутрашњег текста."

#: ../properties.c:2830
msgid   "Specifies the vertical padding of the desktop name. This is the "
        "space between the border and the text inside."
msgstr  "Одређује вертикално попуњавање имена радне површине. То је простор "
        "између ивице и унутрашњег текста."

#: ../properties.c:2835
msgid   "Active font color"
msgstr  "Боја активног фонта"

#: ../properties.c:2847
msgid   "Specifies the font color used to display the name of the current "
        "desktop."
msgstr  "Одређује боју фонта који се користи за име активне радне површине."

#: ../properties.c:2851
msgid   "Inactive font color"
msgstr  "Боја неактивног фонта"

#: ../properties.c:2863
msgid   "Specifies the font color used to display the name of inactive "
        "desktops."
msgstr  "Одређује боју фонта који се користи за име неактивне радне површине."

#: ../properties.c:2871 ../properties.c:3305 ../properties.c:3819
#: ../properties.c:3851 ../properties.c:4479 ../properties.c:4824
#: ../properties.c:5561 ../properties.c:5592 ../properties.c:5795
msgid   "If not checked, the desktop theme font is used. If checked, the "
        "custom font specified here is used."
msgstr  ""

#: ../properties.c:2875 ../properties.c:3309 ../properties.c:4483
#: ../properties.c:4828 ../properties.c:5799
msgid   "Font"
msgstr  "Фонт"

#: ../properties.c:2889
msgid   "Specifies the font used to display the desktop name."
msgstr  "Оређује фонт који се користи за приказ имена радне површине."

#: ../properties.c:2904
#, fuzzy
msgid   "Active desktop name"
msgstr  "Прикажи име радне површине"

#: ../properties.c:2909
msgid   "Selects the background used to display the name of the current "
        "desktop. Backgrounds can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за приказ имена тренутне радне површине. Позадине се "
        "могу уређивати у картитци за Позадине."

#: ../properties.c:2920
#, fuzzy
msgid   "Inactive desktop name"
msgstr  "Прикажи име радне површине"

#: ../properties.c:2925
msgid   "Selects the background used to display the name of inactive "
        "desktops. Backgrounds can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за приказ имена неактивне радне површине. Позадине "
        "се могу уређивати у картици за Позадине."

#: ../properties.c:2936 ../properties.c:3668 ../properties.c:4233
#: ../properties.c:4658 ../properties.c:5394
msgid   "<b>Mouse events</b>"
msgstr  "<b>Радње миша</b>"

#: ../properties.c:2949
msgid   "Left click"
msgstr  "Леви клик"

#: ../properties.c:2960 ../properties.c:2997 ../properties.c:3034
#: ../properties.c:3071 ../properties.c:3108
msgid   "Close"
msgstr  "Затвори"

#: ../properties.c:2961 ../properties.c:2998 ../properties.c:3035
#: ../properties.c:3072 ../properties.c:3109
msgid   "Toggle"
msgstr  "Пребаци"

#: ../properties.c:2962 ../properties.c:2999 ../properties.c:3036
#: ../properties.c:3073 ../properties.c:3110
msgid   "Iconify"
msgstr  "Умањи"

#: ../properties.c:2963 ../properties.c:3000 ../properties.c:3037
#: ../properties.c:3074 ../properties.c:3111
msgid   "Shade"
msgstr  "Затамни"

#: ../properties.c:2964 ../properties.c:3001 ../properties.c:3038
#: ../properties.c:3075 ../properties.c:3112
msgid   "Toggle or iconify"
msgstr  "Пребаци или умањи"

#: ../properties.c:2965 ../properties.c:3002 ../properties.c:3039
#: ../properties.c:3076 ../properties.c:3113
msgid   "Maximize or restore"
msgstr  "Увећај или поврати"

#: ../properties.c:2966 ../properties.c:3003 ../properties.c:3040
#: ../properties.c:3077 ../properties.c:3114
msgid   "Desktop left"
msgstr  "Лева радна површина"

#: ../properties.c:2967 ../properties.c:3004 ../properties.c:3041
#: ../properties.c:3078 ../properties.c:3115
msgid   "Desktop right"
msgstr  "Десна радна површина"

#: ../properties.c:2968 ../properties.c:3005 ../properties.c:3042
#: ../properties.c:3079 ../properties.c:3116
msgid   "Next task"
msgstr  "Следећи задатак"

#: ../properties.c:2969 ../properties.c:3006 ../properties.c:3043
#: ../properties.c:3080 ../properties.c:3117
msgid   "Previous task"
msgstr  "Претходни задатак"

#: ../properties.c:2972
#, fuzzy
msgid   "Specifies the action performed when task buttons receive a left "
        "click event: \n"
        "'None' means that no action is taken. \n"
        "'Close' closes the task. \n"
        "'Toggle' toggles the task. \n"
        "'Iconify' iconifies (minimizes) the task. \n"
        "'Shade' shades (collapses) the task. \n"
        "'Toggle or iconify' toggles or iconifies the task. \n"
        "'Maximize or restore' maximizes or minimizes the task. \n"
        "'Desktop left' sends the task to the previous desktop. \n"
        "'Desktop right' sends the task to the next desktop. \n"
        "'Next task' sends the focus to the next task. \n"
        "'Previous task' sends the focus to the previous task."
msgstr  "Одређује акцију након левог клика на задатак: \n"
        "Ништа: ништа се не подузме. \n"
        "Затвори: затвара задатак. \n"
        "Пребаци: пребаци задатак. \n"
        "Умањи: умањи (минимизира) задатак. \n"
        "Затамни: затамни (урола) задатак. \n"
        "Пребаци или умањи: пребаци или умањи задатак. \n"
        "Увећај или поврати: увећава или умањује задатак. \n"
        "Лева радна површина: шаље задатак на претходну површину. \n"
        "Десна радна површина: шаље задатак на следећу површину. \n"
        "Следећи задатак: фокусира следећи задатак. \n"
        "Претходни задатак: фокусира претходни задатак."

#: ../properties.c:2986
msgid   "Wheel scroll up"
msgstr  "Колутић миша горе"

#: ../properties.c:3009
msgid   "Specifies the action performed when task buttons receive a scroll up "
        "event: \n"
        "'None' means that no action is taken. \n"
        "'Close' closes the task. \n"
        "'Toggle' toggles the task. \n"
        "'Iconify' iconifies (minimizes) the task. \n"
        "'Shade' shades (collapses) the task. \n"
        "'Toggle or iconify' toggles or iconifies the task. \n"
        "'Maximize or restore' maximizes or minimizes the task. \n"
        "'Desktop left' sends the task to the previous desktop. \n"
        "'Desktop right' sends the task to the next desktop. \n"
        "'Next task' sends the focus to the next task. \n"
        "'Previous task' sends the focus to the previous task."
msgstr  "Одређује акцију након померања колутића миша горе на задатку: \n"
        "Ништа: ништа се не подузме. \n"
        "Затвори: затвара задатак. \n"
        "Пребаци: пребаци задатак. \n"
        "Умањи: умањи (минимизира) задатак. \n"
        "Затамни: затамни (урола) задатак. \n"
        "Пребаци или умањи: пребаци или умањи задатак. \n"
        "Увећај или поврати: увећава или умањује задатак. \n"
        "Лева радна површина: шаље задатак на претходну површину. \n"
        "Десна радна површина: шаље задатак на следећу површину. \n"
        "Следећи задатак: фокусира следећи задатак. \n"
        "Претходни задатак: фокусира претходни задатак."

#: ../properties.c:3023
msgid   "Middle click"
msgstr  "Средњи клик"

#: ../properties.c:3046
msgid   "Specifies the action performed when task buttons receive a middle "
        "click event: \n"
        "'None' means that no action is taken. \n"
        "'Close' closes the task. \n"
        "'Toggle' toggles the task. \n"
        "'Iconify' iconifies (minimizes) the task. \n"
        "'Shade' shades (collapses) the task. \n"
        "'Toggle or iconify' toggles or iconifies the task. \n"
        "'Maximize or restore' maximizes or minimizes the task. \n"
        "'Desktop left' sends the task to the previous desktop. \n"
        "'Desktop right' sends the task to the next desktop. \n"
        "'Next task' sends the focus to the next task. \n"
        "'Previous task' sends the focus to the previous task."
msgstr  "Одређује акцију након средњег клика на задатак: \n"
        "Ништа: ништа се не подузме. \n"
        "Затвори: затвара задатак. \n"
        "Пребаци: пребаци задатак. \n"
        "Умањи: умањи (минимизира) задатак. \n"
        "Затамни: затамни (урола) задатак. \n"
        "Пребаци или умањи: пребаци или умањи задатак. \n"
        "Увећај или поврати: увећава или умањује задатак. \n"
        "Лева радна површина: шаље задатак на претходну површину. \n"
        "Десна радна површина: шаље задатак на следећу површину. \n"
        "Следећи задатак: фокусира следећи задатак. \n"
        "Претходни задатак: фокусира претходни задатак."

#: ../properties.c:3060
msgid   "Wheel scroll down"
msgstr  "Колутић миша доле"

#: ../properties.c:3083
msgid   "Specifies the action performed when task buttons receive a scroll "
        "down event: \n"
        "'None' means that no action is taken. \n"
        "'Close' closes the task. \n"
        "'Toggle' toggles the task. \n"
        "'Iconify' iconifies (minimizes) the task. \n"
        "'Shade' shades (collapses) the task. \n"
        "'Toggle or iconify' toggles or iconifies the task. \n"
        "'Maximize or restore' maximizes or minimizes the task. \n"
        "'Desktop left' sends the task to the previous desktop. \n"
        "'Desktop right' sends the task to the next desktop. \n"
        "'Next task' sends the focus to the next task. \n"
        "'Previous task' sends the focus to the previous task."
msgstr  "Одређује акцију након pomeraња колутића миша доле на задатку: \n"
        "Ништа: ништа се не подузме. \n"
        "Затвори: затвара задатак. \n"
        "Пребаци: пребаци задатак. \n"
        "Умањи: умањи (минимизира) задатак. \n"
        "Затамни: затамни (урола) задатак. \n"
        "Пребаци или умањи: пребаци или умањи задатак. \n"
        "Увећај или поврати: увећава или умањује задатак. \n"
        "Лева радна површина: шаље задатак на претходну површину. \n"
        "Десна радна површина: шаље задатак на следећу површину. \n"
        "Следећи задатак: фокусира следећи задатак. \n"
        "Претходни задатак: фокусира претходни задатак."

#: ../properties.c:3097
msgid   "Right click"
msgstr  "Десни клик"

#: ../properties.c:3120
msgid   "Specifies the action performed when task buttons receive a right "
        "click event: \n"
        "'None' means that no action is taken. \n"
        "'Close' closes the task. \n"
        "'Toggle' toggles the task. \n"
        "'Iconify' iconifies (minimizes) the task. \n"
        "'Shade' shades (collapses) the task. \n"
        "'Toggle or iconify' toggles or iconifies the task. \n"
        "'Maximize or restore' maximizes or minimizes the task. \n"
        "'Desktop left' sends the task to the previous desktop. \n"
        "'Desktop right' sends the task to the next desktop. \n"
        "'Next task' sends the focus to the next task. \n"
        "'Previous task' sends the focus to the previous task."
msgstr  "Одређује акцију након десног клика на задатак: \n"
        "Ништа: ништа се не подузме. \n"
        "Затвори: затвара задатак. \n"
        "Пребаци: пребаци задатак. \n"
        "Умањи: умањи (минимизира) задатак. \n"
        "Затамни: затамни (урола) задатак. \n"
        "Пребаци или умањи: пребаци или умањи задатак. \n"
        "Увећај или поврати: увећава или умањује задатак. \n"
        "Лева радна површина: шаље задатак на претходну површину. \n"
        "Десна радна површина: шаље задатак на следећу површину. \n"
        "Следећи задатак: фокусира следећи задатак. \n"
        "Претходни задатак: фокусира претходни задатак."

#: ../properties.c:3148 ../properties.c:4144
msgid   "Show icon"
msgstr  "Прикажи икону"

#: ../properties.c:3158
msgid   "If enabled, the window icon is shown on task buttons."
msgstr  "Ако је укључено, приказује икону прозора на дугмету задатка."

#: ../properties.c:3161
msgid   "Show text"
msgstr  "Прикажи текст"

#: ../properties.c:3171
msgid   "If enabled, the window title is shown on task buttons."
msgstr  "Ако је укључено, приказује име прозора на дугмету задатка."

#: ../properties.c:3174
msgid   "Center text"
msgstr  "Центрирај текст"

#: ../properties.c:3185
msgid   "If enabled, the text is centered on task buttons. Otherwise, it is "
        "left-aligned."
msgstr  "Ако је укључено, текст се центрира на дугмету задатка. У супротном "
        "је поредано улево."

#: ../properties.c:3188
msgid   "Show tooltips"
msgstr  "Прикажи описе"

#: ../properties.c:3199
msgid   "If enabled, a tooltip showing the window title is displayed when the "
        "mouse cursor moves over task buttons."
msgstr  "Ако је укључено, приказује име прозора кад се мишом пређе преко "
        "дугмета задатка."

#: ../properties.c:3203
msgid   "Thumbnails"
msgstr  ""

#: ../properties.c:3214
#, fuzzy
msgid   "If enabled, a tooltip showing the window thumbnail is displayed when "
        "the mouse cursor moves over task buttons."
msgstr  "Ако је укључено, приказује име прозора кад се мишом пређе преко "
        "дугмета задатка."

#: ../properties.c:3218
msgid   "Thumbnail size"
msgstr  ""

#: ../properties.c:3231
msgid   "Maximum width"
msgstr  "Максимална ширина"

#: ../properties.c:3241
msgid   "Specifies the maximum width of the task buttons."
msgstr  "Одређује максималну ширину дугмади задатка."

#: ../properties.c:3244
msgid   "Maximum height"
msgstr  "Максимална висина"

#: ../properties.c:3254
msgid   "Specifies the maximum height of the task buttons."
msgstr  "Одређује максималну висину дугмади задатка."

#: ../properties.c:3268
msgid   "Specifies the horizontal padding of the task buttons. This is the "
        "space between the border and the content inside."
msgstr  "Одређује хоризонталну попуњавање дугмади. То је простор између ивице "
        "и унутрашњег садржаја."

#: ../properties.c:3283
msgid   "Specifies the vertical padding of the task buttons. This is the "
        "space between the border and the content inside."
msgstr  "Одређује вертикално попуњавање дугмади. То је простор између ивице и "
        "унутрашњег садржаја."

#: ../properties.c:3297
#, fuzzy
msgid   "Specifies the spacing between the icon and the text.Set to negative "
        "for overlap (text above)."
msgstr  "Одређује размак између иконе и текста."

#: ../properties.c:3320
msgid   "Specifies the font used to display the task button text."
msgstr  "Одређује фонт за приказ текста на дугмету задатка."

#: ../properties.c:3332
msgid   "Default style"
msgstr  "Стандардни изглед"

#: ../properties.c:3333
#, fuzzy
msgid   "Default task"
msgstr  "Стандардни изглед"

#: ../properties.c:3343 ../properties.c:3344
msgid   "Normal task"
msgstr  "Нормални задатак"

#: ../properties.c:3354 ../properties.c:3355
msgid   "Active task"
msgstr  "Активни задатак"

#: ../properties.c:3365 ../properties.c:3366
msgid   "Urgent task"
msgstr  "Хитни задатак"

#: ../properties.c:3376 ../properties.c:3377
msgid   "Iconified task"
msgstr  "Умањени задатак"

#: ../properties.c:3476
msgid   "If enabled, a custom font color is used to display the task text."
msgstr  "Ако је укључено, користи изабранu бојu фонта за приказ текста "
        "задатка."

#: ../properties.c:3478 ../properties.c:3879 ../properties.c:4501
#: ../properties.c:4846 ../properties.c:5619 ../properties.c:5815
msgid   "Font color"
msgstr  "Боја фонта"

#: ../properties.c:3488
msgid   "Specifies the font color used to display the task text."
msgstr  "Одређује боју фонта која се користи за приказ текста задатка."

#: ../properties.c:3498
msgid   "If enabled, a custom opacity/saturation/brightness is used to "
        "display the task icon."
msgstr  "Ако је укључено, користе се вредности изабране од корисника за "
        "прозирност/засићење/светлост иконе задатка."

#: ../properties.c:3510
msgid   "Specifies the opacity (in %) used to display the task icon."
msgstr  "Одређује прозирност (у %) за приказ иконе задатка."

#: ../properties.c:3522
msgid   "Specifies the saturation adjustment (in %) used to display the task "
        "icon."
msgstr  "Одређује засићеност боја (у %) за приказ иконе задатка."

#: ../properties.c:3534
msgid   "Specifies the brightness adjustment (in %) used to display the task "
        "icon."
msgstr  "Одређује светлост (у %) за приказ иконе задатка."

#: ../properties.c:3544
msgid   "If enabled, a custom background is used to display the task."
msgstr  "Ако је укључено, посебна позадина се користи при приказу задатка."

#: ../properties.c:3555
msgid   "Selects the background used to display the task. Backgrounds can be "
        "edited in the Backgrounds tab."
msgstr  "Одабир позадине за задатак. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:3559
msgid   "Blinks"
msgstr  "Трептање"

#: ../properties.c:3567
msgid   "Specifies how many times urgent tasks blink."
msgstr  "Одређује колико ће пута трепнути хитни задаци."

#: ../properties.c:3588 ../properties.c:4085 ../properties.c:4605
msgid   "<b>Format</b>"
msgstr  "<b>Формат</b>"

#: ../properties.c:3601 ../properties.c:5634
msgid   "First line format"
msgstr  "формат прве линије"

#: ../properties.c:3613
msgid   "Specifies the format used to display the first line of the clock "
        "text. See 'man date' for all the available options."
msgstr  "Одређује формат за приказ прве линије сата. Погледај 'man date' за "
        "све доступне могућности."

#: ../properties.c:3617 ../properties.c:5656
msgid   "Second line format"
msgstr  "Формат друге линије"

#: ../properties.c:3629
msgid   "Specifies the format used to display the second line of the clock "
        "text. See 'man date' for all the available options."
msgstr  "Одређује формат за приказ друге линије сата. Погледај 'man date' за "
        "све доступне могућности."

#: ../properties.c:3633
msgid   "First line timezone"
msgstr  "Временска зона прве линије"

#: ../properties.c:3645
msgid   "Specifies the timezone used to display the first line of the clock "
        "text. If empty, the current timezone is used. Otherwise, it must be "
        "set to a valid value of the TZ environment variable."
msgstr  "Одређује временску зони при приказу времена прве линије. Ако је "
        "празно користи се тренутна временска зона. У супротном, мора бити "
        "унешена у облику важеће TЗ (eng. TZ) промењљиве оркужења "
        "(environment variable)."

#: ../properties.c:3650
msgid   "Second line timezone"
msgstr  "Временска зона друге линије"

#: ../properties.c:3662
msgid   "Specifies the timezone used to display the second line of the clock "
        "text. If empty, the current timezone is used. Otherwise, it must be "
        "set to a valid value of the TZ environment variable."
msgstr  "Одређује временску зони при приказу времена друге линије. Ако је "
        "празно користи се тренутна временска зона. У супротном, мора бити "
        "унешена у облику важеће TЗ (eng. TZ) промењљиве оркужења "
        "(environment variable)."

#: ../properties.c:3681 ../properties.c:4246 ../properties.c:4671
#: ../properties.c:5423
msgid   "Left click command"
msgstr  "Команда левог клика"

#: ../properties.c:3693
msgid   "Specifies a command that will be executed when the clock receives a "
        "left click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:3696 ../properties.c:4277 ../properties.c:4686
#: ../properties.c:5438
msgid   "Right click command"
msgstr  "Команда десног клика"

#: ../properties.c:3708
msgid   "Specifies a command that will be executed when the clock receives a "
        "right click."
msgstr  "Одређује команду која ће бити извршена након десног клика на сат."

#: ../properties.c:3711 ../properties.c:4308 ../properties.c:4701
#: ../properties.c:5453
#, fuzzy
msgid   "Middle click command"
msgstr  "Команда левог клика"

#: ../properties.c:3723
#, fuzzy
msgid   "Specifies a command that will be executed when the clock receives a "
        "middle click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:3726 ../properties.c:4339 ../properties.c:4716
#: ../properties.c:5468
#, fuzzy
msgid   "Wheel scroll up command"
msgstr  "Колутић миша горе"

#: ../properties.c:3738
#, fuzzy
msgid   "Specifies a command that will be executed when the clock receives a "
        "mouse scroll up."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:3741 ../properties.c:4370 ../properties.c:4731
#: ../properties.c:5483
#, fuzzy
msgid   "Wheel scroll down command"
msgstr  "Колутић миша доле"

#: ../properties.c:3753
#, fuzzy
msgid   "Specifies a command that will be executed when the clock receives a "
        "mouse scroll down."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:3781
msgid   "Selects the background used to display the clock. Backgrounds can be "
        "edited in the Backgrounds tab."
msgstr  "Одабир позадине за сат. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:3796
msgid   "Specifies the horizontal padding of the clock. This is the space "
        "between the border and the content inside."
msgstr  "Одређује хоризонтално попуњавање око сата. То је простор између "
        "ивица и унутрашњег садржаја."

#: ../properties.c:3811
msgid   "Specifies the vertical padding of the clock. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертикално попуњавање око сата. То је простор између ивица "
        "и унутрашњег садржаја."

#: ../properties.c:3823 ../properties.c:5565
msgid   "Font first line"
msgstr  "Фонт прве линије"

#: ../properties.c:3839
msgid   "Specifies the font used to display the first line of the clock."
msgstr  "Одређује фонт кориштен за приказ прве линије сата."

#: ../properties.c:3855 ../properties.c:5596
msgid   "Font second line"
msgstr  "Фонт друге линије"

#: ../properties.c:3871
msgid   "Specifies the font used to display the second line of the clock."
msgstr  "Одређује фонт кориштен за приказ друге линије сата."

#: ../properties.c:3890
msgid   "Specifies the font color used to display the clock."
msgstr  "Одређује боју фонта кориштеног за приказ сата."

#: ../properties.c:3894
msgid   "<b>Tooltip</b>"
msgstr  "<b>Описи</b>"

#: ../properties.c:3907
msgid   "Format"
msgstr  "Формат"

#: ../properties.c:3919
#, fuzzy
msgid   "Specifies the format used to display the clock tooltip. See 'man "
        "date' for the available options."
msgstr  "Одређује формат кориштен при приказивању описа сата. Погледај 'man "
        "strftime' за све могућности."

#: ../properties.c:3923
msgid   "Timezone"
msgstr  "Временска зона"

#: ../properties.c:3935
msgid   "Specifies the timezone used to display the clock tooltip. If empty, "
        "the current timezone is used. Otherwise, it must be set to a valid "
        "value of the TZ environment variable."
msgstr  "Одређује временску зону приказану у опосу сата. Ако је празно, "
        "тренутна временска зона се користи. У супротном, мора бити унешена у "
        "облику важеће ТЗ (eng. TZ) промењљиве оркужења (environment "
        "variable)."

#: ../properties.c:3988
msgid   "Foreground color"
msgstr  "Боја"

#: ../properties.c:4006
msgid   "Style"
msgstr  ""

#: ../properties.c:4016
msgid   "Empty"
msgstr  ""

#: ../properties.c:4017
msgid   "Line"
msgstr  ""

#: ../properties.c:4018
msgid   "Dots"
msgstr  ""

#: ../properties.c:4098
msgid   "Name"
msgstr  ""

#: ../properties.c:4111
msgid   "Specifies a name that can be used with `tint2-send refresh-execp` to "
        "re-execute the command."
msgstr  ""

#: ../properties.c:4115
#, fuzzy
msgid   "Command"
msgstr  "Команда упозорења"

#: ../properties.c:4126
#, fuzzy
msgid   "Specifies the command to execute."
msgstr  "Оређује фонт који се користи за приказ имена радне површине."

#: ../properties.c:4129
msgid   "Interval"
msgstr  ""

#: ../properties.c:4140
msgid   "Specifies the interval at which the command is executed, in seconds. "
        "If zero, the command is executed only once."
msgstr  ""

#: ../properties.c:4155
msgid   "If enabled, the first line printed by the command is interpreted as "
        "a path to an image file."
msgstr  ""

#: ../properties.c:4159
#, fuzzy
msgid   "Cache icon"
msgstr  "Покретач"

#: ../properties.c:4171
msgid   "If enabled, the image is not reloaded from disk every time the "
        "command is executed if the path remains unchanged. Enabling this is "
        "recommended."
msgstr  ""

#: ../properties.c:4175
msgid   "Continuous output"
msgstr  ""

#: ../properties.c:4186
msgid   "If non-zero, the last execp_continuous lines from the output of the "
        "command are displayed, every execp_continuous lines; this is useful "
        "for showing the output of commands that run indefinitely, such as "
        "'ping 127.0.0.1'. If zero, the output of the command is displayed "
        "after it finishes executing."
msgstr  ""

#: ../properties.c:4192
msgid   "Display markup"
msgstr  ""

#: ../properties.c:4204
msgid   "If enabled, the output of the command is treated as Pango markup, "
        "which allows rich text formatting. Note that using this with "
        "commands that print data downloaded from the Internet is a potential "
        "security risk."
msgstr  ""

#: ../properties.c:4229
#, fuzzy
msgid   "Specifies the monitor on which to place the executor."
msgstr  "Одређује боју фонта кориштеног за приказ сата."

#: ../properties.c:4258
#, fuzzy
msgid   "Specifies a command that will be executed when the executor receives "
        "a left click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4260 ../properties.c:4291 ../properties.c:4322
#: ../properties.c:4353 ../properties.c:4384
msgid   "Sink"
msgstr  ""

#: ../properties.c:4271 ../properties.c:4302 ../properties.c:4333
#: ../properties.c:4364 ../properties.c:4395
msgid   "Specifies receiver of this command.\n"
        "If -1, command is executed in the default shell.\n"
        "If 0, command is sent to executor process (only continuous "
        "executors).\n"
        "Positive values are used for global command sinks (not implemented)."
msgstr  ""

#: ../properties.c:4289
#, fuzzy
msgid   "Specifies a command that will be executed when the executor receives "
        "a right click."
msgstr  "Одређује команду која ће бити извршена након десног клика на сат."

#: ../properties.c:4320
#, fuzzy
msgid   "Specifies a command that will be executed when the executor receives "
        "a middle click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4351
#, fuzzy
msgid   "Specifies a command that will be executed when the executor receives "
        "a mouse scroll up."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4382
#, fuzzy
msgid   "Specifies a command that will be executed when the executor receives "
        "a mouse scroll down."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4426
#, fuzzy
msgid   "Selects the background used to display the executor. Backgrounds can "
        "be edited in the Backgrounds tab."
msgstr  "Одабир позадине за сат. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:4441
#, fuzzy
msgid   "Specifies the horizontal padding of the executor. This is the space "
        "between the border and the content inside."
msgstr  "Одређује хоризонтално попуњавање око сата. То је простор између "
        "ивица и унутрашњег садржаја."

#: ../properties.c:4456
#, fuzzy
msgid   "Specifies the vertical padding of the executor. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертикално попуњавање око сата. То је простор између ивица "
        "и унутрашњег садржаја."

#: ../properties.c:4471 ../properties.c:4816
msgid   "Specifies distance between icon and text.Set to negative for overlap "
        "(text above)."
msgstr  ""

#: ../properties.c:4514 ../properties.c:4859
#, fuzzy
msgid   "Centered"
msgstr  "Средина"

#: ../properties.c:4526
#, fuzzy
msgid   "Icon width"
msgstr  "Тема икона"

#: ../properties.c:4536
msgid   "If non-zero, the image is resized to this width."
msgstr  ""

#: ../properties.c:4539
#, fuzzy
msgid   "Icon height"
msgstr  "Светлоћа икона"

#: ../properties.c:4549
msgid   "If non-zero, the image is resized to this height."
msgstr  ""

#: ../properties.c:4565
#, fuzzy
msgid   "Tooltip text"
msgstr  "Описи"

#: ../properties.c:4577
msgid   "The tooltip text to display. Leave this empty to display an "
        "automatically generated tooltip with information about when the "
        "command was last executed."
msgstr  ""

#: ../properties.c:4618
#, fuzzy
msgid   "Icon"
msgstr  "Умањи"

#: ../properties.c:4631
msgid   "Text"
msgstr  ""

#: ../properties.c:4683
#, fuzzy
msgid   "Specifies a command that will be executed when the button receives a "
        "left click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4698
#, fuzzy
msgid   "Specifies a command that will be executed when the button receives a "
        "right click."
msgstr  "Одређује команду која ће бити извршена након десног клика на сат."

#: ../properties.c:4713
#, fuzzy
msgid   "Specifies a command that will be executed when the button receives a "
        "middle click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4728
#, fuzzy
msgid   "Specifies a command that will be executed when the button receives a "
        "mouse scroll up."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4743
#, fuzzy
msgid   "Specifies a command that will be executed when the button receives a "
        "mouse scroll down."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:4771
#, fuzzy
msgid   "Selects the background used to display the button. Backgrounds can "
        "be edited in the Backgrounds tab."
msgstr  "Одабир позадине за приказ нивоа батерије. Позадине се могу уређивати "
        "у картици за Позадине."

#: ../properties.c:4786
#, fuzzy
msgid   "Specifies the horizontal padding of the button. This is the space "
        "between the border and the content inside."
msgstr  "Одређује хоризонталну попуњавање дугмади. То је простор између ивице "
        "и унутрашњег садржаја."

#: ../properties.c:4801
#, fuzzy
msgid   "Specifies the vertical padding of the button. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертикално попуњавање дугмади. То је простор између ивице и "
        "унутрашњег садржаја."

#: ../properties.c:4871
#, fuzzy
msgid   "Maximum icon size"
msgstr  "Величина иконе"

#: ../properties.c:5058
msgid   "Icon ordering"
msgstr  "Редослед икона"

#: ../properties.c:5068
msgid   "Ascending"
msgstr  "Узлазно"

#: ../properties.c:5069
msgid   "Descending"
msgstr  "Силазно"

#: ../properties.c:5070
msgid   "Left to right"
msgstr  "Лево према десно"

#: ../properties.c:5071
msgid   "Right to left"
msgstr  "Десно према лево"

#: ../properties.c:5074
#, fuzzy
msgid   "Specifies the order used to arrange the system tray icons. \n"
        "'Ascending' means that icons are sorted in ascending order of their "
        "window names. \n"
        "'Descending' means that icons are sorted in descending order of "
        "their window names. \n"
        "'Left to right' means that icons are always added to the right. \n"
        "'Right to left' means that icons are always added to the left."
msgstr  "Одређује редослед којим се аранжирају иконе у алатној траци. \n"
        "Узлазно: поредане су узлазно по имену њиховог прозора. \n"
        "Силазно: поредане су силазно по имену њиховог прозора. \n"
        "Лево према десно: иконе се увек додају с лева надесно. \n"
        "Десно према лево: иконе се увек додају с десна на лево."

#: ../properties.c:5101
msgid   "Specifies the monitor on which to place the system tray. Due to "
        "technical limitations, the system tray cannot be displayed on "
        "multiple monitors."
msgstr  "Одређује монитор на ком да се прикаже системска трака. Због технички "
        "ограничења, трака не може бити приказана на више монитора."

#: ../properties.c:5125
#, fuzzy
msgid   "Systray"
msgstr  "Системска трака"

#: ../properties.c:5130
msgid   "Selects the background used to display the system tray. Backgrounds "
        "can be edited in the Backgrounds tab."
msgstr  "Одабир позадине за системску траку. Позадине се могу уређивати у "
        "картици за Позадине."

#: ../properties.c:5146
msgid   "Specifies the horizontal padding of the system tray. This is the "
        "space between the border and the content inside."
msgstr  "Одређује хоризонтално попуњавање системске траке. То је простор "
        "између ивице и унутрашњег садржаја."

#: ../properties.c:5162
msgid   "Specifies the vertical padding of the system tray. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертилано попуњавање системске траке. То је простор између "
        "ивице и унутрашњег садржаја."

#: ../properties.c:5177
msgid   "Specifies the spacing between system tray icons."
msgstr  "Одређује размак између икона у системској траци."

#: ../properties.c:5192
msgid   "Specifies the size of the system tray icons, in pixels."
msgstr  "Одређује величину икона у системској траци, у пикселима."

#: ../properties.c:5208
msgid   "Specifies the opacity of the system tray icons, in percent."
msgstr  "Одређује прозирност икона у системској траци, у постотцима."

#: ../properties.c:5224
msgid   "Specifies the saturation adjustment of the system tray icons, in "
        "percent."
msgstr  "Одређује засићеност боја икона у системској траци, у постотцима."

#: ../properties.c:5240
msgid   "Specifies the brightness adjustment of the system tray icons, in "
        "percent."
msgstr  "Одређује светлост икона у системској траци, у постотцима."

#: ../properties.c:5243
msgid   "Name filter"
msgstr  ""

#: ../properties.c:5268
msgid   "<b>Thresholds</b>"
msgstr  "<b>Праг</b>"

#: ../properties.c:5281
msgid   "Hide if charge higher than"
msgstr  "Сакриј ако је пунија од"

#: ../properties.c:5292
msgid   "Minimum battery level for which to hide the batter applet. Use 101 "
        "to always show the batter applet."
msgstr  "Најмањи ниво батерије код којег да се сакрије аплет (приказ). "
        "Користи 101 да се увек приказује."

#: ../properties.c:5295 ../properties.c:5314
msgid   "%"
msgstr  "%"

#: ../properties.c:5302
msgid   "Alert if charge lower than"
msgstr  "Упозори ако спане испод"

#: ../properties.c:5312
msgid   "Battery level for which to display an alert."
msgstr  "Ниво батерије за приказ упозорења."

#: ../properties.c:5321
msgid   "Alert command"
msgstr  "Команда упозорења"

#: ../properties.c:5333
msgid   "Command to be executed when the alert threshold is reached."
msgstr  "Команда која се изводи кад се достигне праг."

#: ../properties.c:5336
#, fuzzy
msgid   "Battery full command"
msgstr  "Команда упозорења"

#: ../properties.c:5350
#, fuzzy
msgid   "<b>AC connection events</b>"
msgstr  "<b>Радње миша</b>"

#: ../properties.c:5363
#, fuzzy
msgid   "AC connected command"
msgstr  "Команда упозорења"

#: ../properties.c:5375
#, fuzzy
msgid   "Specifies a command that will be executed when AC is connected to "
        "the system."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5378
#, fuzzy
msgid   "AC disconnected command"
msgstr  "Команда упозорења"

#: ../properties.c:5390
#, fuzzy
msgid   "Specifies a command that will be executed when AC is disconnected to "
        "the system."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5419
#, fuzzy
msgid   "If enabled, shows a tooltip with detailed battery information when "
        "the mouse is moved over the battery widget."
msgstr  "Ако је укључено, приказује име апликације ако се мишом пређе преко "
        "покретача апликације."

#: ../properties.c:5435
#, fuzzy
msgid   "Specifies a command that will be executed when the battery receives "
        "a left click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5450
#, fuzzy
msgid   "Specifies a command that will be executed when the battery receives "
        "a right click."
msgstr  "Одређује команду која ће бити извршена након десног клика на сат."

#: ../properties.c:5465
#, fuzzy
msgid   "Specifies a command that will be executed when the battery receives "
        "a middle click."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5480
#, fuzzy
msgid   "Specifies a command that will be executed when the battery receives "
        "a mouse scroll up."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5495
#, fuzzy
msgid   "Specifies a command that will be executed when the battery receives "
        "a mouse scroll down."
msgstr  "Одређује команду која ће бити извршена након левог клика на сат."

#: ../properties.c:5523
msgid   "Selects the background used to display the battery. Backgrounds can "
        "be edited in the Backgrounds tab."
msgstr  "Одабир позадине за приказ нивоа батерије. Позадине се могу уређивати "
        "у картици за Позадине."

#: ../properties.c:5538
msgid   "Specifies the horizontal padding of the battery. This is the space "
        "between the border and the content inside."
msgstr  "Одређује хоризонтално попуњавање око батерије. То је простор између "
        "ивице и унутрашњег садржаја."

#: ../properties.c:5553
msgid   "Specifies the vertical padding of the battery. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертикално попуњавање око батерије. То је простор између "
        "ивице и унутрашњег садржаја."

#: ../properties.c:5580
msgid   "Specifies the font used to display the first line of the battery "
        "text."
msgstr  "Одређује фонт за приказ прве линије батеријског текста."

#: ../properties.c:5611
msgid   "Specifies the font used to display the second line of the battery "
        "text."
msgstr  "Одређује фонт за приказ друге линије батеријског текста."

#: ../properties.c:5631
msgid   "Specifies the font clor used to display the battery text."
msgstr  "Одређује боју фонта за приказ батеријског текста.."

#: ../properties.c:5679
#, fuzzy
msgid   "<b>Timing</b>"
msgstr  "<b>Тајминг</b>"

#: ../properties.c:5692
msgid   "Show delay"
msgstr  "Закашњење приказа"

#: ../properties.c:5703
msgid   "Specifies a delay after which to show the tooltip when moving the "
        "mouse over an element."
msgstr  "Одређује закашњење након којег ће се приказати опис током померања "
        "курсора преко елемента."

#: ../properties.c:5712
msgid   "Hide delay"
msgstr  "Закашњење скривања"

#: ../properties.c:5722
msgid   "Specifies a delay after which to hide the tooltip when moving the "
        "mouse outside an element."
msgstr  "Одређује закашњење након којег да се сакрије опис након померања "
        "курсора ван неког елемента."

#: ../properties.c:5758
msgid   "Selects the background used to display the tooltip. Backgrounds can "
        "be edited in the Backgrounds tab."
msgstr  "Одабир позадине описа. Позадине се могу уређивати у картици за "
        "Позадине."

#: ../properties.c:5773
msgid   "Specifies the horizontal padding of the tooltip. This is the space "
        "between the border and the content inside."
msgstr  "Одређује хоризонтално попуњавање за опис. То је простор између ивице "
        "и унутрашњег садржаја."

#: ../properties.c:5788
msgid   "Specifies the vertical padding of the tooltip. This is the space "
        "between the border and the content inside."
msgstr  "Одређује вертикално попуњавање за опис. То је простор између ивице и "
        "унутрашњег садржаја."

#: ../properties.c:5810
msgid   "Specifies the font used to display the text of the tooltip."
msgstr  "Одређује фонт за приказ текста унутар описа."

#: ../properties.c:5826
msgid   "Specifies the font color used to display the text of the tooltip."
msgstr  "Одређује боју фонта за приказ текста унутар описа."

#: ../properties.c:5842
msgid   "Please wait..."
msgstr  ""

#: ../properties.c:5845
msgid   "Loading..."
msgstr  ""

#: ../main.c:199
msgid   "tint2conf"
msgstr  "тинт2конф"

#: ../main.c:238
msgid   "Tint2 panel themes"
msgstr  "Изглед плоче"

#: ../main.c:289 ../main.c:298
msgid   "_Edit theme..."
msgstr  "Ур_еди тему..."

#: ../main.c:290 ../main.c:304
msgid   "Refresh"
msgstr  "Освежи"

#: ../main.c:292 ../main.c:301
msgid   "_Reset"
msgstr  ""

#: ../main.c:293 ../main.c:302
msgid   "_Delete"
msgstr  "Из_бриши"

#: ../main.c:296
msgid   "_Theme"
msgstr  "_Тема"

#: ../main.c:297
msgid   "_Import theme..."
msgstr  "_Импортуј тему..."

#: ../main.c:299
msgid   "_Save as..."
msgstr  "_Снимити као..."

#: ../main.c:300
msgid   "_Make default"
msgstr  ""

#: ../main.c:305
msgid   "Refresh all"
msgstr  "Освежи све"

#: ../main.c:307
msgid   "_Quit"
msgstr  "_Напусти"

#: ../main.c:308
msgid   "_Help"
msgstr  "_Помоћ"

#: ../main.c:309
msgid   "_About"
msgstr  "_О програму"

#: ../main.c:330
msgid   "Command to run tint2: "
msgstr  "Команда за покретање тинт2: "

#: ../main.c:389
msgid   "Theming tool for tint2 panel"
msgstr  "Алат за уређивање тинт2 тема"

#: ../main.c:393
#, fuzzy
msgid   "Copyright 2009-2017 tint2 team\n"
        "Tint2 License GNU GPL version 2\n"
        "Tintwizard License GNU GPL version 3"
msgstr  "Ауторска права 2009-2015 тинт2 тим\n"
        "Тинт2 лиценца GNU GPL верзија 2\n"
        "Тинтвизард лиценца GNU GPL верзија 3"

#: ../main.c:402
msgid   "translator-credits"
msgstr  "Dino Duratović <dinomol@mail.com>"

#: ../main.c:411
msgid   "Import theme(s)"
msgstr  "Импортуј тему(е)"

#: ../main.c:460
#, fuzzy
msgid   "Please select a theme."
msgstr  "Уреди одабрану тему"

#: ../main.c:477
msgid   "Save theme as"
msgstr  "Снимити тему као"

#: ../main.c:507
#, c-format
msgid   "A file named \"%s\" already exists.  Do you want to replace it?"
msgstr  "Датотека под називом „%s“ већ постоји.  Да ли желите да је замените?"

#: ../main.c:536
#, fuzzy
msgid   "Do you really want to delete the selected theme?"
msgstr  "Уреди одабрану тему"

#: ../main.c:575
msgid   "Do you really want to reset the selected theme to default?"
msgstr  ""

#: ../main.c:739
msgid   "Do you really want to replace the default theme with the selected "
        "theme?"
msgstr  ""

#: ../gradient_gui.c:51
#, fuzzy
msgid   "<b>Gradient</b>"
msgstr  "<b>Формат</b>"

#: ../gradient_gui.c:82
msgid   "Type"
msgstr  ""

#: ../gradient_gui.c:92
#, fuzzy
msgid   "Vertical"
msgstr  "Вертикална маргина"

#: ../gradient_gui.c:93
#, fuzzy
msgid   "Horizontal"
msgstr  "Хоризонтална маргина"

#: ../gradient_gui.c:94
msgid   "Radial"
msgstr  ""

#: ../gradient_gui.c:98
#, fuzzy
msgid   "Start color"
msgstr  "Боја фонта"

#: ../gradient_gui.c:111
#, fuzzy
msgid   "End color"
msgstr  "Боја фонта"

#: ../gradient_gui.c:132
#, fuzzy
msgid   "<b>Color stop</b>"
msgstr  "<b>Описи</b>"

#: ../gradient_gui.c:163
msgid   "Color"
msgstr  ""

#: ../background_gui.c:131
msgid   "<b>Background</b>"
msgstr  "<b>Позадина</b>"

#: ../background_gui.c:142
msgid   "Selects the background you would like to modify"
msgstr  "Одабир позадине коју желите именити"

#: ../background_gui.c:149
msgid   "Creates a copy of the current background"
msgstr  "Прави копију тренутне позадине"

#: ../background_gui.c:156
msgid   "Deletes the current background"
msgstr  "Брише тренутну позадину"

#: ../background_gui.c:165
msgid   "Fill color"
msgstr  "Боја"

#: ../background_gui.c:176
msgid   "The fill color of the current background"
msgstr  "Боја тренутне позадине"

#: ../background_gui.c:179
msgid   "Fill tint"
msgstr  ""

#: ../background_gui.c:189
msgid   "How much the fill color should be tinted with the content color"
msgstr  ""

#: ../background_gui.c:192
msgid   "Border color"
msgstr  "Боја ивице"

#: ../background_gui.c:203
msgid   "The border color of the current background"
msgstr  "Боја ивице тренутне позадине"

#: ../background_gui.c:206
#, fuzzy
msgid   "Border tint"
msgstr  "Ширина ивице"

#: ../background_gui.c:216
msgid   "How much the border color should be tinted with the content color"
msgstr  ""

#: ../background_gui.c:219
msgid   "Gradient"
msgstr  ""

#: ../background_gui.c:231
#, fuzzy
msgid   "Fill color (mouse over)"
msgstr  "Боја"

#: ../background_gui.c:243
#, fuzzy
msgid   "The fill color of the current background on mouse over"
msgstr  "Боја тренутне позадине"

#: ../background_gui.c:246
#, fuzzy
msgid   "Border color (mouse over)"
msgstr  "Боја ивице"

#: ../background_gui.c:259
#, fuzzy
msgid   "The border color of the current background on mouse over"
msgstr  "Боја ивице тренутне позадине"

#: ../background_gui.c:262
#, fuzzy
msgid   "Gradient (mouse over)"
msgstr  "Боја ивице"

#: ../background_gui.c:274
#, fuzzy
msgid   "Fill color (pressed)"
msgstr  "Боја"

#: ../background_gui.c:286
#, fuzzy
msgid   "The fill color of the current background on mouse button press"
msgstr  "Боја тренутне позадине"

#: ../background_gui.c:289
#, fuzzy
msgid   "Border color (pressed)"
msgstr  "Боја ивице"

#: ../background_gui.c:301
#, fuzzy
msgid   "The border color of the current background on mouse button press"
msgstr  "Боја ивице тренутне позадине"

#: ../background_gui.c:304
#, fuzzy
msgid   "Gradient (pressed)"
msgstr  "Засићеност икона"

#: ../background_gui.c:316
msgid   "Border width"
msgstr  "Ширина ивице"

#: ../background_gui.c:327
msgid   "The width of the border of the current background, in pixels"
msgstr  "Ширина ивице тренутне позадине, у пикселима"

#: ../background_gui.c:330
msgid   "Corner radius"
msgstr  "Пречник угла"

#: ../background_gui.c:340
msgid   "The corner radius of the current background"
msgstr  "Пречник угла тренутне позадине"

#: ../background_gui.c:344
#, fuzzy
msgid   "Border sides"
msgstr  "Ширина ивице"

#: ../background_gui.c:372
msgid   "Rounded corners"
msgstr  ""

#: ../background_gui.c:378
#, fuzzy
msgid   "Top left"
msgstr  "Лева радна површина"

#: ../background_gui.c:383
#, fuzzy
msgid   "Top right"
msgstr  "Десна радна површина"

#: ../background_gui.c:391
#, fuzzy
msgid   "Bottom left"
msgstr  "Испод"

#: ../background_gui.c:396
#, fuzzy
msgid   "Bottom right"
msgstr  "Лево према десно"

#, fuzzy
#~ msgid        "Import theme(s) from file system"
#~ msgstr       "Импортуј тему(е)"

#, fuzzy
#~ msgid        "Save the theme with a new name"
#~ msgstr       "Изабери тему за снимање."

#, fuzzy
#~ msgid        "Delete the selected theme"
#~ msgstr       "Уреди одабрану тему"

#, fuzzy
#~ msgid        "Reset the selected theme to default"
#~ msgstr       "Уреди одабрану тему"

#, fuzzy
#~ msgid        "Edit the selected theme"
#~ msgstr       "Уреди одабрану тему"

#, fuzzy
#~ msgid        "Redraw the selected theme"
#~ msgstr       "Уреди одабрану тему"

#~ msgid        "Quit"
#~ msgstr       "Напусти"

#~ msgid        "About"
#~ msgstr       "О програму"

#, fuzzy
#~ msgid        "Secondary fill color"
#~ msgstr       "Боја"

#, fuzzy
#~ msgid        "Color to fade into when using gradient background."
#~ msgstr       "Боја тренутне позадине"

#~ msgid        "Import theme"
#~ msgstr       "Импортуј тему"

#~ msgid        "Delete theme"
#~ msgstr       "Избриши тему"

#, fuzzy
#~ msgid        "Reset theme"
#~ msgstr       "Избриши тему"

#~ msgid        "_Import default theme..."
#~ msgstr       "_Импортуј стандардну тему..."

#~ msgid        "Import default theme"
#~ msgstr       "Импортуј стандардну тему"

#~ msgid        "Edit"
#~ msgstr       "Уреди"

#~ msgid        "Save default theme as"
#~ msgstr       "Снимити стандардну тему као"
